
#modal_screen {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1100;
  background-color: rgba(0, 0, 0, .8);
}

#modal_screen.nope {
  background-color: #1e0924;
}

#modal_content {
  position: fixed;
  z-index: 1101;
  margin: 0 auto;
  background-color: #fff;
  border: 4px solid #796d1a;
  border-radius: 10px;
  font-size: 12px;
  width: 290px;
  min-height: 290px;
  height: auto;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;

  background-position: center 2em;
  background-repeat: no-repeat;
  background-size: 80% auto;
  background-image: url('/themes/tuatara/images/logotype.png');
}

.regret_wrapper {
  text-align: center;
}

#modal_content .error_text {
  display: none;
  color: red;
  font-weight: bold;
}

#modal_content .content_wrapper {
  padding-top: 8em;
  margin: 3em auto 0;
  text-align: center;
}

#modal_content h2 {
  margin: 0 0 0 0;
  padding: 20px 0 10px 0;
  font: normal 1.6em 'Gill Sans W01 Medium', Helvetica, arial, sans-serif;
}

#modal_content p {
  max-width: 75%;
  margin: 1.2em auto 0;
  font: 11px/1.5em "proxima-nova", Helvetica, arial, sans-serif;
}

#modal_content .content_text {
  padding-bottom: 10px;
}

#modal_content nav {
  font-size: 16px;
  display: table;
  width: 282px;
}

#modal_content nav ul {
  display: table-row;
  width: 100%;
  margin: 0;
  padding: 0;
}

#modal_content nav li {
  display: table-cell;
  text-align: right;
  width: auto;
}

#modal_content nav:after {
  content: "";
  display: block;
  clear: both;
}

#modal_content nav small {
  display: block;
  text-align: center;
  color: #888;
  margin: 1em 0 0;
}

#modal_content nav a.av_btn {
  display: block;
  text-align: center;
  width: 65px;
  border-radius: 3px;
  margin: 5px auto 0 auto;
  text-decoration: none;
  padding: 1em;
  color: #fff;
  font-family: "proxima-nova", Helvetica, arial, sans-serif;
  text-transform: none;
  letter-spacing: 0;
}

#modal_content nav .av_go {
  background-color: #796d1a;
}

#modal_content nav .av_no {
  background-color: #938d95;
}

#modal_content nav .av_btn:hover {
  background-color: #444;
}

#modal_content #modal_regret_wrapper nav a.av_btn {
  margin-top: 0;
  width: 130px;
  font-size: 0.8em;
}

#modal_content form li {
  padding: 10px;
}

#modal_content form select {
  width: 100%;
  padding: 10px;
  border-radius: 10px;
}

#modal_content.error form select {
  border: 2px solid red;
}

@media (min-width: 688px) {
  #modal_content {
    top: 10em;
    top: 30vh;
    left: 30vw;
    width: 90%;
    max-width: 500px;
    height: auto;
    min-height: 500px;
    padding: 3em;
    border-radius: 10px;
    background-position: center 3em;
    background-size: 80% auto;
    font-size: 16px;
  }

  #modal_content .content_wrapper {
    padding-top: 150px;
    margin: 3em auto 0;
    text-align: center;
  }

  #modal_content h2 {
    margin: 0 0 0 0;
    font-size: 1.4em;
    padding: 15px 0;
  }

  #modal_content p {
    font-size: 1em;
    line-height: 1.9em;
  }

  #modal_content nav {
    width: 396px;
  }

  #modal_content nav a.av_btn {
    padding: 0.8em 2.0em;
    margin: 1em auto 0;
    font-size: 1.2em;
  }
}
